/* -------- THE BASICS -------- */
html {
	padding: 0;
	margin: 0;
}

ul {margin:0;}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
	background-color: #e4e3f3;
	padding: 20px 0 20px 0;
	margin: 0;
	background-image: url(/images/site/bg.gif);
	background-position: top;
	background-repeat: repeat-x;
}

h1 {font-family: georgia,times,serif;font-size: 24px;color:#3f3151;margin:5px 0 10px 0;font-weight:bold;}

h2 {font-family: georgia,times,serif;
	margin: 16px 0px 5px 0px;
	padding: 0px;
	font-size: 16px;
	color: #000000;
}

h3 {
	font-size: 12px;
	margin: 6px 0px 1px 0px;
	padding: 0px;
	font-weight: bold;
}

pre {
	padding: 0px;
	margin: 0px;
}

p {
	margin: 8px 0px 12px 0px;
	padding: 0px;
}

a:link, a:visited { text-decoration: none; color: #f58220; }
a:hover, a:active { text-decoration: none; color: #cc6600; }
.lightLink a:link, .lightLink a:visited  { color: #296fdd; }
.lightLink a:hover, .lightLink a:active  { color: #296fdd; text-decoration: underline; }

/* -------- TEMPLATE LAYOUT -------- */

#site {
	width: 1023px;
	margin-left: auto;
	margin-right: auto;
/*	border: 2px solid #008ed3;*/
	background-color: #f4f4f4;
}

#banner {
	height: 140px;
	padding: 0 0 0 0;
	background-image: url(/images/site/banner-bg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

#banner img {
	border: 0;float:left;
}

#bannertext {
	float:right;width:160px;padding:40px 40px 0 40px;color:#FFFFFF;
	text-align:right;
}
.blue {color:#54ceff;}

.homeimage {
	margin-bottom: 35px;
}

#menu {
	height: 30px;
	background-image: url(/images/site/nav.png);
	background-repeat: repeat-x;
	padding: 0 90px 0 90px;
	background-color: #424240;
}

#content {
	padding: 30px 110px 0 110px;
}

.homecol {
	width: 785px;
	float: left;
	border: 2px solid #e1e1e1;
	background: #FFFFFF url(/images/site/homebg.jpg) no-repeat;
}
.homecol h1 {text-align:left;}

ul.homeboxes {
	list-style:none;
	margin: 110px 0 0 0;
	padding:0 0 0 0;
	height: 115px;
}

ul.homeboxes li {
	float:left;
	width:245px;
	padding:0 0 0 15px;
	margin:0;
	color:#252525;
}

ul.homeboxes h2 {color:#FFFFFF;font-weight:normal;font-size:16px;padding-bottom:8px;}

#homecontent {
	padding:10px 15px 60px 15px;
}

.man {width:170px;height:205px;float:right;}

.homeimg {
	float: left;
}
.leftcol {
	/*width: 530px;*/
	width:785px;
	border: 2px solid #e1e1e1;
	float: left;
	/*margin-right: 35px;*/
	padding: 10px;
	background-color:#FFFFFF;
}

.rightcol {
	width: 210px;
	float: left;
}

.colbox {
	border: 2px solid #e1e1e1;
	padding: 10px;
	margin-bottom: 35px;
	background-color:#FFFFFF;
}

form {
	padding: 0;
	margin: 0;
}

#footer {
	height: 136px;
	background:url(/images/site/footer.jpg) no-repeat;
	margin-top: 20px;
}

#footer ul {
	display:block;
	float:left;
	padding:0;
}
#footer li {padding:0 0 0 0;;margin:0;list-style:none;float:left;}
#footer a:link, #footer a:visited {color:#FFFFFF;float:left;padding:10px;}
#footer a:hover, #footer a:active {color:#CCCCCC;}
.footlinks {padding-top:15px;}

.infobox {
	border: 2px solid #828283;
	padding: 10px;
	margin-top: 30px;
}

.infoboxhome {
	margin-top: 30px;
}

#lowfooter {color: #666666; clear:both; text-align:center;}

.infoboxhomeinner {
	border: 2px solid #828283;
	padding: 10px;
}

.clr {
	clear: both;
	font-size: 1px;
	height: 1px;
	overflow: hidden;
}

.rightcol input {width:177px;}
.rightcol textarea {width:177px;}



/* Sample search engine */
#searchBox {
	padding: 0 0 0 0;
	font-size: 14px;
	width: 140px;
}

.infoTable th { padding-right: 15px; text-align: left; }

/* ------ CHILD NAV MENU ------ */
/* DROP-DOWN (TOP) MENU */
#nav_575673, #nav_575673 ul {
	padding: 0;
	margin: 0;
	list-style: none;
	z-index: 5;
	font-weight: normal;
}

#nav_575673 li {
	list-style-type: none;
	position: relative;
	float: left;
	background-image: url(/images/site/topnavrt.gif);
	background-repeat: no-repeat;
	background-position: right;
	display:block;
}

#nav_575673 li:hover, #nav_575673 li:active, #nav_575673 li.hover {
	background-image: url(/images/site/topnavhover.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

#nav_575673 li:first-child {
	margin-left: 10px;
}

#nav_575673 li a:link, #nav_575673 li a:visited {
	text-decoration: none;
	display: inherit;
	float: left;
	height: 22px;
	padding: 8px 24px 0 20px;
	text-align: left;
	color: #FFFFFF;
}

#nav_575673 li a:hover, #nav_575673 li a:active, #nav_575673 li:hover a, #nav_575673 li.hover a {
	text-decoration: none;
	color: #000000 !important;
	background-image: url(/images/site/topnavhoverrt.gif);
	background-repeat: no-repeat;
	background-position: top right;
}

/* States for active page items */
#nav_575673 li.current a:link, #nav_575673 li.current a:visited {
	/*background-color: #7791e5 !important;*/
}

#nav_575673 li.current a:hover, #nav_575673 li.current a:active {
	/*background-color: #f1f3f9 !important;*/
}


#nav_575673 li:hover ul ul, #nav_575673 li:hover ul ul ul, #nav_575673 li:hover ul ul ul ul, #nav_575673 li:hover ul ul ul ul ul{
     display:none;
}

#nav_575673 li:hover ul, #nav_575673 ul li:hover ul, #nav_575673 ul ul li:hover ul, #nav_575673 ul ul ul li:hover ul, #nav_575673 ul ul ul ul li:hover ul{
     display:block;
} 

/* 2nd level menu items (drop down) */
#nav_575673 li ul {
	display: none;
	width: 184px;
	position: absolute;
	top: 28px;
	left: -5px;
	padding: 0 0 8px 0 !important;
	background-color: none;
	background-image: url(/images/site/submenu_bottom.png);
	background-position: bottom;
	border: 0;
	z-index: 10;
	margin: 27px 0 0 0 !important;
}

#nav_575673 li ul li {
	width: 171px;
	height: 28px;
	padding: 2px 6px 2px 7px;
	background-image: none !important;
}

#nav_575673 li ul li:first-child {
	margin-top: -27px;
	margin-left: 0;
	background-image: url(/images/site/submenu_top.png) !important;
	background-position: top;
	background-repeat: no-repeat;
}

#nav_575673 li ul li a:link, #nav_575673 li ul li a:visited {
	width: 171px;
	height: 22px;
	padding: 6px 0 0 0;
	text-decoration: none;
	font-weight: normal;
	text-align: center;
	color: #FFFFFF !important;
	border: 0;
	background-image: none;
}
#nav_575673 li ul li a:first-child { margin-top: 4px; }

#nav_575673 li ul li a:hover, #nav_575673 li ul li a:active {
	color: #000000 !important;
	background-image: url(/images/site/submenu_hover.png);
	background-repeat: no-repeat;
}

/* 3rd (or more) level menu items (side menu) */
.subitem {
	display: none;
	width: 180px;
	position: absolute;
	top: -1px;
	left: 180px !important;
	left: 181px;
	padding: 0px;
	border: 1px solid #000000;
	z-index: 15;
}

.subitem li {
	width: 100%;
	height: 25px;
}

.subitem li a:link, .subitem li a:visited {
	width: 168px;
	text-decoration: none;
}

.footinfo {color:#FFFFFF;padding:20px;}



.blog-container h1 {line-height:normal;font-family: georgia,times,serif;font-size: 24px;color:#3f3151;margin:5px 0 10px 0;font-weight:bold;}